Subject: Fwd: Resignation - Bharat Bhushan
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 11 Feb 2022 04:14:23 -0700 (MST)

From: "Bharat Bhushan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, February 9, 2022 4:22:53 PM 
Subject: Resignation - Bharat Bhushan 

Hello Pritish, 
Please accept this message as a formal notice that I am resigning from the post of Technical Support Executive (w.e.f 09/02/2022). 

I would like to thank you and Livesalesman for giving me this opportunity to work in your team and also, for helping me throughout my tenure. 

I am happy to provide any assistance during this transition period. 

I wish you and the company very best for all the future projects. If you need anything, please do not hesitate to contact me on 9310831984. 

Best regards, 
Bharat Bhushan